GridFire 0.6.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Classes | Typedefs
gridfire::io Namespace Reference

## Classes
class | MESANetworkFileParser
| A parser for MESA-format network files. More...
class | NetworkFileParser
| An abstract base class for network file parsers. More...
class | SimpleReactionListFileParser
| A parser for simple text files containing a list of reactions. More...

## Typedefs
typedef std::vector< std::string > | ParsedNetworkData

## Typedef Documentation

## ◆ ParsedNetworkData

typedef std::vector<std::string> gridfire::io::ParsedNetworkData